//Attributes
for (var i = 0; i < spawnedEntities.length; i++) {
        var ent = spawnedEntities[i];
    ent.attackStrength = 2;
    ent.setMoveSpeed(1);
    ent.maxHealth = 75;
    ent.health = 75;
    ent.hurtTime = 4;
    ent.ImmuneToFire;
    ent.texture = "/mobs/Phantom.png";
}
